Computer Security
[EN] securityvulns.ru no-pyccku


OpenOffice integer overflow
Published:10.06.2008
Source:
SecurityVulns ID:9071
Type:client
Threat Level:
6/10
Description:Buffer overflow in rtl_allocateMemory() on different file formats parsing.
Affected:OPENOFFICE : OpenOffice 2.4
CVE:CVE-2008-2152
Original documentdocumentIDEFENSE, iDefense Security Advisory 06.10.08: Multiple Vendor OpenOffice rtl_allocateMemory() Integer Overflow Vulnerability (10.06.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod